
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-333f2512 { position: relative; z-index: 5; }
.l-657007ad { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-dc08b34f { position: sticky; top: -1px; z-index: 5; }
.l-36b1feb7 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-36b1feb7::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-f1957dd4 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-1db2febe { font-size: 34px; margin-right: var(--size-xxs); }
.l-b5506713 { font-size: 24px; font-weight: 600; }
.l-ebb9c721 { display: block; }
.l-ebb9c721.l-dbc89e50 { display: block; }
.l-d551a4c6 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-d577ac37 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-d577ac37:hover { text-decoration: underline; }
.l-9b33ccd9 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-f5cafdea { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-333f2512 { position: sticky; top: 0; }
.l-657007ad { justify-content: space-between; height: 65px; }
.l-dc08b34f.l-ceb479dc { top: 65px; height: 0; }
.l-36b1feb7::after { display: none; }
.l-f1957dd4 { margin: 0; }
.l-ebb9c721 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-ebb9c721.l-dbc89e50 { display: block; }
.l-d551a4c6 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-9b33ccd9 { display: flex; }
 }@media screen and (max-width: 576px) { .l-1db2febe { font-size: 28px; }
.l-b5506713 { font-size: 20px; }
.l-ebb9c721 { width: 100%; }
 }
.l-f80c9e6e { position: relative; }
.l-f80c9e6e .l-bacb046f { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-119c0c9b { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-98b8e4b2 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-98b8e4b2::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-98b8e4b2 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-119c0c9b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-46b35803 { text-align: center; }
 }
.l-f0dffed6 { text-align: center; }

.l-7b46c7f9 { padding: 0; }
@media screen and (max-width: 1280px) { .l-2eef45ce { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-7b46c7f9 { padding: 0 var(--wrapper-padding); }
.l-cdbae75d { column-count: 1; }
.l-2eef45ce { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-cdbae75d { text-align: center; }
 }
.l-ad43b255 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-343242fa { flex: 0 1 560px; }
.l-c2eadd3f { flex: 1 1 630px; }
.l-a0d5cf50 { flex: 1; }
.l-673e1a8e { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-3be47677 { flex: 1; }
.l-f6acd4c4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-47f1d802 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-ad43b255 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-343242fa { flex: auto; }
.l-c2eadd3f { flex: auto; width: 100%; }
.l-673e1a8e { margin-top: var(--size-s); }
.l-3be47677 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-f6acd4c4 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-343242fa { text-align: center; }
.l-673e1a8e { flex-direction: column; }
.l-3be47677 { flex: auto; text-align: center; }
.l-f6acd4c4 { align-items: center; }
 }
.l-ab5f6244 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-ab5f6244 li { flex: 1; }
.l-a8776c7b { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-83bab44e { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-ab5f6244 { flex-direction: column; }
.l-a8776c7b { text-align: center; min-width: auto; }
 }
.l-b183017c { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-40da879a { text-align: center; }
.l-b183017c { column-count: 1; }
 }
.l-c83b5f5b { display: flex; align-items: center; gap: var(--size-m); }
.l-03e90f08 { flex: 1; }
.l-2df754d1 { flex: 1; }
@media screen and (max-width: 768px) { .l-c83b5f5b { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-2df754d1 { text-align: center; }
 }
.l-4d89b3d8 { width: 60%; }
.l-25491e6d { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-1895ccc8 { flex: 1; }
.l-f23c25ba { position: relative; }
.l-f23c25ba::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-21132376::before { display: none; }
@media screen and (max-width: 870px) { .l-f16378a5 { flex-direction: column; }
.l-4d89b3d8 { width: 100%; }
.l-25491e6d { display: grid; grid-template-columns: 1fr 1fr; }
.l-25491e6d::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-25491e6d::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-f23c25ba::before { display: none; }
 }@media screen and (max-width: 576px) { .l-4d89b3d8 { text-align: center; }
.l-25491e6d { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-25491e6d::before { display: none; }
.l-25491e6d::after { display: none; }
.l-f23c25ba::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-21132376::before { display: none; }
 }
.l-db5f4f17 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-4f6b5cad { grid-column: span 3; }
.l-adc45715 { aspect-ratio: 3/2; grid-column: span 2; }
.l-8ec199fe { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-db5f4f17 { grid-template-columns: 1fr; }
.l-adc45715 { grid-column: span 3; }
 }
.l-c1825443 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-d3697807 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-4c89f0b8 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-4c89f0b8 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c1825443 { padding: 0; flex-direction: column-reverse; }
.l-d3697807 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-4c89f0b8 { text-align: center; }
 }
.l-a0a7401d { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-a0a7401d { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-a0a7401d { padding: var(--size-s); }
 }
.l-53379240 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-53379240::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-9f9a59ae { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-9f9a59ae::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-680fd0a9::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-b949bf0c { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-45ba3ed6 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-337279e9 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-699eaac3 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-348cc539 { padding-bottom: 37px; }
.l-348cc539::before { bottom: 0; }
.l-1e00467b { padding-top: 35px; }
.l-1e00467b::before { top: 0; }
@media screen and (max-width: 768px) { .l-53379240 { flex-direction: column; }
.l-53379240::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-099bdba9 { width: 50%; }
.l-b949bf0c { margin: 0; align-self: initial; }
.l-45ba3ed6 { order: 2; margin-left: auto; align-self: initial; }
.l-337279e9 { order: 3; align-self: initial; }
.l-699eaac3 { margin-left: auto; align-self: initial; }
.l-9f9a59ae { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-9f9a59ae::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-348cc539 { padding-bottom: var(--size-xs); }
.l-1e00467b { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-1e00467b::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-53379240::before { left: 0; }
.l-099bdba9 { width: 100%; }
.l-b949bf0c { margin: 0; }
.l-45ba3ed6 { margin: 0; }
.l-337279e9 { margin: 0; }
.l-699eaac3 { margin: 0; }
.l-9f9a59ae { padding-left: var(--size-s); }
.l-9f9a59ae::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-348cc539 { margin: 0; padding-top: 35px; }
.l-1e00467b { padding-top: 35px; }
 }
.l-d56e0655 { position: relative; gap: var(--size-s); }
.l-d56e0655 * { flex: 1; }
.l-c2efacd2 { width: 80%; margin-inline: auto; }
.l-0df0dfe3 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-9ea3d60a { user-select: none; }
.l-9ea3d60a[open] .l-7689408d { transform: scaleY(1); }
.l-9e4c5df5 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-9e4c5df5::-webkit-details-marker { display: none; }
.l-7689408d { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-7689408d svg { fill: var(--color-primary); }
.l-a85f947f { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-9e4c5df5 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-a85f947f { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-d56e0655 { flex-direction: column; }
.l-c2efacd2 { width: 100%; margin-top: var(--size-m); }
.l-0df0dfe3 { margin-right: var(--size-s); }
 }
.l-b5082f01 { padding: 0; }
@media screen and (max-width: 1280px) { .l-e7f20bdb { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-b5082f01 { padding: 0 var(--wrapper-padding); }
.l-4b2d12fe { column-count: 1; }
.l-e7f20bdb { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-4b2d12fe { text-align: center; }
 }
.l-8c319c32 { text-align: center; }

.l-be4dda43 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-61d4aace { flex: 1; }
.l-373f7911 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-9bfa6e2f { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-73139804 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-be4dda43 { flex-direction: column; gap: var(--size-m); }
.l-61d4aace { text-align: center; }
 }@media screen and (max-width: 576px) { .l-373f7911 { gap: var(--size-s); }
.l-9bfa6e2f { flex-direction: column; gap: var(--size-xxs); }
 }
.l-0a8cafe2 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-73cda95e { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-041744df { display: flex; justify-content: flex-start; }
.l-cb22546a { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-768283cb { display: flex; justify-content: flex-start; align-items: center; }
.l-5bf72a10 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-e1afe4dd { fill: var(--color-text); }
.l-76f2391f { stroke: var(--color-text); }
.l-966fc1ea { stroke: var(--color-text); }
.l-4f12e8f5 { display: flex; flex-direction: column; }
.l-c4197fbc { flex: 0 0 50%; height: 383px; }
.l-8082266d { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-0a8cafe2 { flex-direction: column; }
.l-73cda95e { width: 100%; flex: 0 0 auto; }
.l-041744df { flex-direction: column; }
.l-cb22546a { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-5f99cd10 { width: 100%; display: flex; justify-content: space-between; }
.l-768283cb { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-5bf72a10 { margin-right: 0; }
.l-4f12e8f5 { margin-top: var(--size-xs); }
.l-c4197fbc { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-73cda95e { padding: var(--size-xs); }
.l-5f99cd10 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-768283cb { align-items: center; }
.l-4f12e8f5 { text-align: center; }
.l-c4197fbc { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-7977a77e { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-a8ba468d { padding: var(--size-m) var(--size-xl); }
.l-04714b60 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-54e633bb { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-ba861ff9 { display: flex; justify-content: flex-start; width: 270px; }
.l-87f675cb { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-54f2bd92 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-bf8fd93e { display: flex; justify-content: flex-start; align-items: center; }
.l-4e99525e { font-size: 36px; margin-right: var(--size-xs); }
.l-e069b851 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-2848289e { width: 32%; }
.l-c56a8105 { margin-right: var(--size-xl); }
.l-aa47f25d { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-a12365a2 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-04714b60 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-54e633bb { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-6efa204c { text-align: center; }
.l-2848289e { width: 100%; text-align: center; order: 2; }
.l-c56a8105 { margin-right: 0; order: 3; }
.l-aa47f25d { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-a8ba468d { padding: var(--size-s); }
.l-ba861ff9 { width: 100%; }
.l-a12365a2 { flex-direction: column; align-items: center; }
.l-aa47f25d { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-158a440e { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-158a440e svg { fill: var(--color-text-light); }
.l-8ad950a3 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-158a440e { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-8eb64928 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-1b3a91ae { display: block; }
.l-3e1d4e6c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-f8960b77 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ce4d6144 { width: 100%; }
@media screen and (max-width: 768px) { .l-8eb64928 { padding: var(--size-s); }
.l-3e1d4e6c { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-f8960b77 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-ce4d6144 { width: auto; }
 }@media screen and (max-width: 576px) { .l-f8960b77 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-566652a2 { position: relative; z-index: 5; }
.l-07dad5d1 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-b5c9ae0f { position: sticky; top: -1px; z-index: 5; }
.l-3d860b5d { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-3d860b5d::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-2acaafe2 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-ba0aa5f8 { font-size: 34px; margin-right: var(--size-xxs); }
.l-9dbc6b84 { font-size: 24px; font-weight: 600; }
.l-d9397998 { display: block; }
.l-d9397998.l-6b2152d4 { display: block; }
.l-ffc21b50 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-09303712 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-09303712:hover { text-decoration: underline; }
.l-e2e83a17 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-126d2f63 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-566652a2 { position: sticky; top: 0; }
.l-07dad5d1 { justify-content: space-between; height: 65px; }
.l-b5c9ae0f.l-e1dbc867 { top: 65px; height: 0; }
.l-3d860b5d::after { display: none; }
.l-2acaafe2 { margin: 0; }
.l-d9397998 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-d9397998.l-6b2152d4 { display: block; }
.l-ffc21b50 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-e2e83a17 { display: flex; }
 }@media screen and (max-width: 576px) { .l-ba0aa5f8 { font-size: 28px; }
.l-9dbc6b84 { font-size: 20px; }
.l-d9397998 { width: 100%; }
 }
.l-ce0376b3 * + * { margin-top: var(--size-xs); }
.l-ce0376b3 ul { list-style: disc; }
.l-ce0376b3 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-4db68b95 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-3c80fdb5 { padding: var(--size-m) var(--size-xl); }
.l-fd02c9e7 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-a52e99b7 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-57942f98 { display: flex; justify-content: flex-start; width: 270px; }
.l-246600e7 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-cb2af790 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-586a1ce5 { display: flex; justify-content: flex-start; align-items: center; }
.l-3d218fe4 { font-size: 36px; margin-right: var(--size-xs); }
.l-197aecd2 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-81362d84 { width: 32%; }
.l-9a628c60 { margin-right: var(--size-xl); }
.l-4aabc9b4 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-252468ee { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-fd02c9e7 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-a52e99b7 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-a00f6287 { text-align: center; }
.l-81362d84 { width: 100%; text-align: center; order: 2; }
.l-9a628c60 { margin-right: 0; order: 3; }
.l-4aabc9b4 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-3c80fdb5 { padding: var(--size-s); }
.l-57942f98 { width: 100%; }
.l-252468ee { flex-direction: column; align-items: center; }
.l-4aabc9b4 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-7e622cca { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-7e622cca svg { fill: var(--color-text-light); }
.l-ae50764f { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-7e622cca { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-172ecfee { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-11f52fe3 { display: block; }
.l-2f44ad65 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-1c16c22e { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-72003971 { width: 100%; }
@media screen and (max-width: 768px) { .l-172ecfee { padding: var(--size-s); }
.l-2f44ad65 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-1c16c22e { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-72003971 { width: auto; }
 }@media screen and (max-width: 576px) { .l-1c16c22e { gap: var(--size-xxs); }
 }
.l-9fa03717 * + * { margin-top: var(--size-xs); }
.l-9fa03717 ul { list-style: disc; }
.l-9fa03717 ul li { margin-left: 16px; }

.l-e4775c62 * + * { margin-top: var(--size-xs); }
.l-e4775c62 ul { list-style: disc; }
.l-e4775c62 ul li { margin-left: 16px; }

.l-25f1aeb6 * + * { margin-top: var(--size-xs); }
.l-25f1aeb6 ul { list-style: disc; }
.l-25f1aeb6 ul li { margin-left: 16px; }
